body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.App {
  text-align: center;
}

body {
  margin: 0;
  padding: 0;
  background: #c9d6ff; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #e2e2e2,
    #c9d6ff
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #e2e2e2,
    #c9d6ff
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  font-family: "Georgia" !important;
  color: #252529;
  display: center;
}

p {
  color: #252529;
}

h1,
h3 {
  color: #252529;
}

h3 {
  margin: 1em;
}
@media all and (min-width: 1000px) {
  .wrapper {
    width: 50%;
    padding: 1em;
    margin: auto;
  }
}

.wrapper {
  padding: 1em;
}

.todo-input input {
  width: 80%;
  float: left;
  height: 56px;
  border: none;
  padding: 0px 16px;
  font-family: "Georgia" !important;
  font-size: 16px;
  color: #252529;
}

.todo-input button {
  width: 20%;
  height: 56px;

  background-color: white;
  border: 1px solid grey;
  font-family: "Georgia";
  font-size: 16px;
  font-style: bold;
  color: #252529;
}

.todo-input button:hover {
  background-color: grey;

  color: white;
  font-style: bold;
}

.todo {
  background-color: white;
  text-align: left;
  height: 60px;
  padding: 16px;
  margin: 10px 0;
}

.todo button {
  border: none;
  background-color: transparent;
}

input[type="checkbox"] {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  margin-right: 10px;
}

.login form,
.register form {
  background-color: white;
  border: 1px solid #172d35;
  padding: 30px;
  max-width: 400px;
  margin: 0 auto;
}

.register {
  width: 100%;
  margin-top: 10em;
}

.login {
  margin-top: 10em;
}

.navbar-light .navbar-nav .nav-link.active {
  color: #172d35;
  font-weight: bold;
}
.navbar-nav {
  width: 100%;
  text-align: center;
  font-size: 18px;
}

a.nav-link {
  margin: 0 2em;
}
